

.text {			 /*use for normal text */
	font-family: tahoma;
	font-size: 110%;
	font-style: normal;
	padding-top: 2px;
	line-height:110%;
	color:#000000;
	}
.texti{			 /*use for normal text */
	font-family: tahoma;
	font-size: 110%;
	font-style: italic;
	padding-top: 2px;
	line-height:110%;
	color:#000000;
	}
.textsuffix {			 /*use for suffix */
	font-family: tahoma;
	font-size: 73%;
	font-style: normal;
	padding-top: 2px;
	line-height:110%;
	color:#000000;
	}
.textsuffixgr {			 /*use for suffix green */
	font-family: tahoma;
	font-size: 73%;
	font-style: normal;
	padding-top: 2px;
	line-height:110%;
	color:#006666;
	}
.textcap {			 /*use for normal text */
	font-family: tahoma;
	font-size: 120%;
	font-style: normal;
	font-variant:small-caps;
	font-weight: semi-bold;
	padding-top: 2px;
	line-height:110%;
	color:#000000;
	}
.mail {			 /*use for normal text */
	font-family: tahoma;
	font-size: 110%;
	font-style: normal;
	padding-top: 2px;
	line-height:110%;
	color:#5367C6;
	}
.rpt {			 /*use for report links */
	font-family: tahoma;
	font-size: 110%;
	font-style: normal;
	padding-top: 2px;
	line-height:110%;
	color:#5367C6;
	}
.rptdis {			 /*use for disabled report links */
	font-family: tahoma;
	font-size: 110%;
	font-style: normal;
	padding-top: 2px;
	line-height:110%;
	color:#9ba2b9;
	}
/*
.mail:visited {			 
	font-family: tahoma;
	font-size: 110%;
	font-style: normal;
	padding-top: 2px;
	line-height:110%;
	color:#5367C6;
	}
.mail:active {			
	font-family: tahoma;
	font-size: 110%;
	font-style: normal;
	padding-top: 2px;
	line-height:110%;
	color:#5367C6;
	}	
.mail:link {			
	font-family: tahoma;
	font-size: 110%;
	font-style: normal;
	padding-top: 2px;
	line-height:110%;
	color:#5367C6;
	} */
.section {			
	font-family: tahoma;
	font-size: 115%;
	font-style: normal;
	font-weight; bold;
	padding-top: 2px;
	color:#006666;
	} 
.sectionBorder {			
	font-family: tahoma;
	font-size: 115%;
	font-style: normal;
	font-weight; bold;
	padding-top: 2px;
	color:#006666;
	border: 1px solid #006666;
	} 
.sectionGray {			
	font-family: tahoma;
	font-size: 115%;
	font-style: normal;
	font-weight; bold;
	padding-top: 2px;
	color:#2f4f4f;
	} 
.subsection {		/*	 use for header subsection text */
	font-family: tahoma;
	font-size: 85%;
	font-style: normal;
	font-weight: 700;
	padding-top: 2px;
	line-height:110%
	color:#000000;
	}
.present {			
	font-family: tahoma;
	font-size: 90%;
	font-style: normal;
	font-weight; normal;
	padding-top: 2px;
	color:#006666;
	} 

/*.text2 {			 use for small text
	font-family: tahoma;
	font-size: 100%;
	font-style: normal;
	color:#000000;
	} */
.copy {			/* use for small gray text */
	font-family: tahoma;
	font-size: 85%;
	font-style: normal;
	color:#616161;
	}
.text2 {			/* use for small gray text */
	font-family: tahoma;
	font-size: 100%;
	font-style: normal;
	color:gray;
	}

.text3 {			/* use for sub text */
	font-family: tahoma;
	font-size: 100%;
	font-style: normal;
	color:#336666;
	}
.text3bg {			/* use for sub text */
	font-family: tahoma;
	font-size: 100%;
	font-style: normal;
	color:#336666;
	background:#ecddc6; 
	}
	
.text4 {			/* use for sub text */
	font-family: tahoma;
	font-size: 80%;
	font-style: normal;
	color:#336666;
	}

.textLargeGr {		/*	use for header section text*/
	font-family: myriad;
	font-size: 225%; //300
	font-style: normal;
	font-variant: small-caps;
	font-weight; bold;
	padding-top: 2px;
	color:#006666;
	} 
.textMedGr {			 use for header section text 
	font-family: myriad;
	font-size: 200%;
	font-style: normal;
	font-variant: small-caps;
	font-weight; bold;
	padding-top: 2px;
	color:#006666;
	}
.textSMGr {			 use for header section text 
	font-family: myriad;
	font-size: 150%;
	font-style: normal;
	font-variant: small-caps;
	font-weight; bold;
	padding-top: 2px;
	color:#006666;
	}
.sectionGr {			
	font-family: tahoma;
	font-size: 115%;
	font-style: normal;
	font-weight; bold;
	padding-top: 2px;
	color:#006666;
	} 
.error {			
	font-family: tahoma;
	font-size: 115%;
	font-style: normal;
	font-weight: normal;
	padding-top: 2px;
	color:red;
	} 
.new {			
	font-family: tahoma;
	font-size: 100%;
	font-style: normal;
	font-weight: 200;
	padding-top: 2px;
	color:red;
	} 
	
.dblink {			 /*use for database and review links */
	font-family: tahoma;
	font-size: 90%;
	font-style: normal;
	padding-top: 1px;
	line-height:90%;
	color:#5367C6;
	}
	
.pagelink {		/*	use for pagelinks */
	font-family: tahoma;
	font-size: 110%;
	font-style: normal;
	font-weight; bold;
	color:#006666;
	border-color:#d5d1aa;
	border: 1px solid #d5d1aa;
	}

.pagelink:hover {		/*	use for pagelinks */
	font-family: tahoma;
	font-size: 110%;
	font-style: normal;
	font-weight; bold;
	color:#006666;
	border-color:#006666;
	border: 1px solid #006666;
	background:#e1dfc6; 
	}

.pagelinkSel {		/*	use for pagelinks */
	font-family: tahoma;
	font-size: 110%;
	font-style: normal;
	font-weight; bold;
	color:#004a4a;
	border-color:#006666;
	border: 1px solid #006666;
	background:#ebeada; 
	}
.reportSel {			
	font-family: tahoma;
	font-size: 115%;
	font-style: normal;
	font-weight; bold;
	padding-top: 2px;
	color:#006666;
	border-color:#006666;
	border: 1px solid #006666;
	background:#ebeada;
	} 
	
.memLink {			
	font-family: tahoma;
	font-size: 115%;
	font-style: normal;
	font-weight; bold;
	padding-top: 2px;
	padding-right: 3px;
	padding-left: 3px;
	color:#006666;
	border-color:#006666;
	border: 1px solid #006666;
	background:#ebeada;
	} 
	
.pagelinkSmall {		/*	use for 2nd level pagelinks */
	font-family: tahoma;
	font-size: 90%;
	font-style: normal;
	color:#006666;
	border-color:#d5d1aa;
	border: 1px solid #d5d1aa;
	}

.pagelinkSmall:hover {		/*	use for 2nd level pagelinks */
	font-family: tahoma;
	font-size: 90%;
	font-style: normal;
	font-weight; bold;
	color:#006666;
	border-color:#006666;
	border: 1px solid #006666;
	background:#e1dfc6;   /*  #99cc99 */
	}

.pagelinkSmallSel {		/*	use for 2nd level pagelinks */
	font-family: tahoma;
	font-size: 90%;
	font-style: normal;
	font-weight; bold;
	color:#004a4a;
	border-color:#006666;
	border: 1px solid #006666;
	background:#ebeada;
	}
	
.pagelinkMain {		/*	use for main article pagelinks */
	font-family: tahoma;
	font-size: 90%;
	font-style: normal;
	color:#006666;
	}
/*
.pagelink:active :visited {		
	font-family: tahoma;
	font-size: 110%;
	font-style: normal;
	font-weight; bold;
	color:#006666;
	}
a.pagelinkSmall:active {		
	font-family: tahoma;
	font-size: 90%;
	font-style: normal;
	font-weight; bold;
	color:#000000;
	border-color:#006666;
	border: 1px solid #006666;
	}
a.pagelinkSmall:visited {		
	font-family: tahoma;
	font-size: 90%;
	font-style: normal;
	font-weight; bold;
	color:#006666;
	}	
	
*/


*  {
	border:0;
	padding:0;
	margin:0;
	}
	
html, body {
	width:100%;
	height;100%;
	}
	
#header {
	width="100%;
	}
	
#left  {
	float:left;
	width:33%;
	}

#center  {
	float:left;
	width:66%;
	}
	
#center img {
	width:150px;
	}
	
#right  {
	float:left;
	width:33%;
	}
	
#content {
	clear:both;
	width:100%;
	text-align:center;
	}
	
#contentLeft {
	float:left;
	width:20%;
	text-align:right;
	}
#contentCenter {
	float:left;
	width:60%;
	text-align:left;
	}
	
#contentRight {
	float:left;
	width:20%;
	//padding-left:50px
	}
	
#contentRpt {
	clear:both;
	width:100%;
	text-align:center;
	}
	
#contentRptLeft {
	float:left;
	width:33%;
	text-align:right;
	}
#contentRptCenter {
	float:left;
	width:33%;
	text-align:left;
	}
	
#contentRptRight {
	float:left;
	width:33%;
	//padding-left:50px
	}
	
#contentRev {
	clear:both;
	width:100%;
	text-align:center;
	}
	
#contentRevLeft {
	float:left;
	width:15%;
	text-align:right;
	}
#contentRevCenter {
	float:left;
	width:70%;
	text-align:left;
	}
	
#contentRevRight {
	float:left;
	width:15%;
	//padding-left:50px
	}
	
#contentNot {
	clear:both;
	width:100%;
	text-align:center;
	}
	
#contentNotLeft {
	float:left;
	width:2%;
	//background-color: red;
	}
#contentNotCenter {
	float:left;
	width:61%;
	text-align:left;
	//background-color: pink;
	border-right: 1px solid #006666; //#2
	}
#contentNotSpace {
	float:left;
	width:1%;
	//background-color: red;
	}	
#contentNotRight {
	float:left;
	width:33%;
	text-align:left;
	//background-color: blue;
	//border: 1px solid #006666;  //#1
	padding-bottom:15px;
	padding-left:5px;
	}

#contentInd {
	clear:both;
	width:100%;
	text-align:center;
	}
	
#contentIndLeft {
	float:left;
	width:10%;
	text-align:right;
	}
#contentIndCenter {
	float:left;
	width:80%;
	text-align:left;
	}
	
#contentIndRight {
	float:left;
	width:10%;
	//padding-left:50px
	}
	
#footer {
	clear:both;
	width:100%;
	text-align:center;
	}
